## librdf-helper-perl 2.0

=== debian/changelog ===
librdf-helper-perl (2.0-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#656825.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2012 02:00:58 +0100
